@charset "utf-8";
.search-box { border:1px solid #ddd; background:#fafafa; padding:20px 15px 3px; margin-bottom:15px; }
.label-sp { margin-right:10px; }
/* ¸ñ·Ï */
.list-wrap { overflow:hidden; line-height:20px; }
.list-wrap .txt-normal { letter-spacing:0; }
.list-wrap .txt-short { letter-spacing:-1px; padding-right:1px; }
.list-wrap .item-row { float:left; }
.list-wrap .item-image { position:relative; overflow:hidden; }
.list-wrap .item-content { padding-top:10px; margin:0px 4px; text-align:center; }
.list-wrap .item-star { text-align:center; overflow:hidden; letter-spacing:-1px; font-size:18px; line-height:20px; height:20px; margin-bottom:4px; }
.list-wrap .item-name { overflow:hidden; letter-spacing:-1px; padding-right:1px; text-align:center; font-size:14px; }
.list-wrap .item-text { font-size:12px; color:#888; }
.list-wrap .item-price { margin-top:4px; line-height:22px; }
.list-wrap .item-price b { font-size:16px; display:inline-block; margin:0px 4px; }
.list-wrap .item-price b i { font-size:12px; }
.list-wrap .item-price strike { color:#888; margin:0px 4px; font-size:14px; display:inline-block; }
.list-wrap .item-details { color:#888; margin-top:4px; padding:0px 1px; font-size:13px; text-align:center; }
.list-wrap .item-sp { margin:0px 4px; white-space:nowrap; }
.list-wrap .item-sp i { margin-right:2px; color:#888; }
.list-wrap .item-sns { margin-top:15px; text-align:center; }
.list-wrap .item-sns img { width:15%; max-width:34px; border-radius:50%; }
.list-none { margin:0px 0px 15px; padding:80px 0px; text-align:center; color:#888; }
.list-page { margin:30px 0px; }
.list-page .pagination { margin:0; }

/* Nav */
.list-nav { 
	background: rgb(252, 252, 252);  padding: 8px 12px; margin:0 0 0px; border-radius: 0; 
}
.list-nav .breadcrumb { 
	background: none; margin: 0; padding: 0; border-radius: 0; 
}
.list-nav .breadcrumb a { 
	color: rgb(148, 148, 148); 
}
.list-nav .breadcrumb span { 
	font-family:verdana; font-size:11px; letter-spacing:-1px; 
}
.list-nav .breadcrumb .active { 
	color: rgb(0, 0, 0); 
}

/* List */
table.list-tbl { 
	border-bottom: 0px solid #ddd; margin-bottom:10px; 
}
table.list-tbl th { 
	clear:both; height:43px; background: url('./img/head.gif') repeat-x !important;  font-weight:bold; font-size:12px; color:#333; border:0px; padding:0px !important; margin:0px !important; text-align:center; white-space:nowrap; vertical-align:middle !important;
}
table.list-tbl th a { 
	text-decoration:none; color:#333; 
}
table.list-tbl th a:hover, table.bo-list th a:focus, table.bo-list th a:active { 
	color:#000; 
}
table.list-tbl td { 
	vertical-align:middle !important;
}
table.list-tbl small { 
	color: orangered; font-size: 10px; font-weight:bold; font-family:verdana; letter-spacing:-1px; 
}
table.list-tbl .list-now { 
	background: #fafafa; 
}
table.list-tbl .list-subject { 
	text-align:left !important;
}
table.list-tbl .list-subject a { 
	display:block;
}
table.list-tbl .list-subject.now { 
	font-weight:bold !important; 
}
table.list-tbl .list-cate { 
	margin-top:4px; font-weight:normal; white-space:nowrap !important;
}
table.list-tbl .list-none { 
	padding:80px 0px; 
}
table.list-tbl i.img-fa { 
	width:40px; height:40px; padding:10px 0px 0px; font-size:20px; text-align:center; color:#aaa; 
}


/* Event */
.sev_himg { margin-bottom:15px; }
.sev_timg { margin-bottom:15px; }

/* Width */
table.list-tbl .wh-40 { width:40px; }
table.list-tbl .wh-50 { width:50px; }
table.list-tbl .wh-60 { width:60px; }
table.list-tbl .wh-80 { width:80px; }
table.list-tbl .wh-90 { width:90px; }
table.list-tbl .wh-100 { width:100px; }
table.list-tbl .wh-120 { width:120px; }


/*µ¿¿µ»ó ¹æ½Ä ½ºÅ¸ÀÏ*/
.mp4{background:#1abc9c;border:solid 2px #16ab85}
.wmv{background:#f1c40f;border:solid 2px #f39c12}
.flash{background:#89cc2e;border:solid 2px #75ae27}
.html{background:#cca52e;border:solid 2px #ae8d27}
.mode_btn{padding:3px 3px;border-radius:5px;color:#fff;}
.app{background:#3498db;border:solid 2px #2080b9;color:#fff !important}
.app:hover{color:#fff;}
.sample{padding:3px 3px;border-radius:5px;color:#fff;background:#3498db;border:solid 2px #2980b9;cursor:pointer;}